CVE-2014-3875

NameCVE-2014-3875
DescriptionThe addto parameter to fup in Frams' Fast File EXchange (F*EX, aka fex) before fex-2014053 allows remote attackers to conduct cross-site scripting (XSS) attacks
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDLA-68-1
NVD severitymedium

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
fex (PTS)stretch/non-free20160919-2~deb9u1fixed
buster/non-free20160919-2~deb10u1fixed
bookworm/non-free, sid/non-free, bullseye/non-free20160919-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
fexsourcesqueeze20100208+debian1-1+squeeze4DLA-68-1
fexsource(unstable)20140530-1

Notes

[wheezy] - fex <no-dsa> (non-free not supported)
https://www.lsexperts.de/advisories/lse-2014-05-22.txt

Search for package or bug name: Reporting problems